@font-face {
  font-family: 'TesAmericaFont';
  src:  url('../fonts/TesAmericaFont.eot?b0wy9n');
  src:  url('../fonts/TesAmericaFont.eot?b0wy9n#iefix') format('embedded-opentype'),
    url('../fonts/TesAmericaFont.ttf?b0wy9n') format('truetype'),
    url('../fonts/TesAmericaFont.woff?b0wy9n') format('woff'),
    url('../fonts/TesAmericaFont.svg?b0wy9n#TesAmericaFont') format('svg');
  font-weight: normal;
  font-style: normal;
}

.ta {
  /* use !important to prevent issues with browser extensions that change fonts */

  display: inline-block;
  font: normal normal normal 14px/1 TesAmericaFont;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ta-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.ta-15 {
  font-size: 1.5em;
    line-height: 0.75em;
  vertical-align: -15%;
}
.ta-1x {
  font-size: 1em;
}
.ta-2x {
  font-size: 2em;
}
.ta-3x {
  font-size: 3em;
}
.ta-4x {
  font-size: 4em;
}
.ta-5x {
  font-size: 5em;
}
.ta-fw {
  width: 1.28571429em;
  text-align: center;
}
.ta-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.ta-stack-1x,
.ta-stack-2x,
.ta-stack-3x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.ta-stack-1x {
  line-height: inherit;
}
.ta-stack-2x {
  font-size: 2em;
}
.ta-stack-3x {
  font-size: 3em;
}
.ta-inverse {
  color: #ffffff;
}








.ta-bug:before {
  content: "\e9fb";
}
.ta-spell:before {
  content: "\e9bd";
}
.ta-apple:before {
  content: "\e9fa";
}
.ta-windows .path1:before {
  content: "\e9be";
  color: rgb(244, 67, 54);
}
.ta-windows .path2:before {
  content: "\e9bf";
  margin-left: -1.0068359375em;
  color: rgb(76, 175, 80);
}
.ta-windows .path3:before {
  content: "\e9e3";
  margin-left: -1.0068359375em;
  color: rgb(33, 150, 243);
}
.ta-windows .path4:before {
  content: "\e9e4";
  margin-left: -1.0068359375em;
  color: rgb(255, 193, 7);
}
.ta-android:before {
  content: "\e9e5";
  color: #8bc34a;
}
.ta-iphone .path1:before {
  content: "\e9e6";
  color: rgb(0, 195, 255);
}
.ta-iphone .path2:before {
  content: "\e9e7";
  margin-left: -1.0068359375em;
  color: rgb(0, 170, 240);
}
.ta-iphone .path3:before {
  content: "\e9e8";
  margin-left: -1.0068359375em;
  color: rgb(255, 255, 255);
}
.ta-iphone .path4:before {
  content: "\e9e9";
  margin-left: -1.0068359375em;
  color: rgb(255, 255, 255);
}
.ta-iphone .path5:before {
  content: "\e9ea";
  margin-left: -1.0068359375em;
  color: rgb(242, 242, 242);
}
.ta-iphone .path6:before {
  content: "\e9f4";
  margin-left: -1.0068359375em;
  color: rgb(242, 242, 242);
}
.ta-iphone .path7:before {
  content: "\e9f5";
  margin-left: -1.0068359375em;
  color: rgb(242, 242, 242);
}
.ta-safari .path1:before {
  content: "\e9f6";
  color: rgb(33, 150, 243);
}
.ta-safari .path2:before {
  content: "\e9f7";
  margin-left: -1.0068359375em;
  color: rgb(250, 250, 250);
}
.ta-safari .path3:before {
  content: "\e9f8";
  margin-left: -1.0068359375em;
  color: rgb(244, 67, 54);
}
.ta-opera .path1:before {
  content: "\e9c0";
  color: rgb(211, 47, 47);
}
.ta-opera .path2:before {
  content: "\e9c1";
  margin-left: -1.0068359375em;
  color: rgb(244, 67, 54);
}
.ta-explorer .path1:before {
  content: "\e9c2";
  color: rgb(33, 150, 243);
}
.ta-explorer .path2:before {
  content: "\e9c3";
  margin-left: -1.0068359375em;
  color: rgb(33, 150, 243);
}
.ta-explorer .path3:before {
  content: "\e9c6";
  margin-left: -1.0068359375em;
  color: rgb(255, 193, 7);
}
.ta-firefox .path1:before {
  content: "\e9c7";
  color: rgb(63, 160, 225);
}
.ta-firefox .path2:before {
  content: "\e9c8";
  margin-left: -1.0068359375em;
  color: rgb(37, 104, 189);
}
.ta-firefox .path3:before {
  content: "\e9c9";
  margin-left: -1.0068359375em;
  color: rgb(255, 152, 66);
}
.ta-firefox .path4:before {
  content: "\e9ca";
  margin-left: -1.0068359375em;
  color: rgb(255, 131, 34);
}
.ta-firefox .path5:before {
  content: "\e9cb";
  margin-left: -1.0068359375em;
  color: rgb(255, 152, 66);
}
.ta-firefox .path6:before {
  content: "\e9cc";
  margin-left: -1.0068359375em;
  color: rgb(255, 152, 66);
}
.ta-firefox .path7:before {
  content: "\e9cd";
  margin-left: -1.0068359375em;
  color: rgb(255, 214, 100);
}
.ta-firefox .path8:before {
  content: "\e9ce";
  margin-left: -1.0068359375em;
  color: rgb(255, 131, 34);
}
.ta-firefox .path9:before {
  content: "\e9cf";
  margin-left: -1.0068359375em;
  color: rgb(255, 152, 66);
}
.ta-edge:before {
  content: "\e9d0";
  color: #2196f3;
}
.ta-chrome .path1:before {
  content: "\e9d1";
  color: rgb(244, 67, 54);
}
.ta-chrome .path2:before {
  content: "\e9d2";
  margin-left: -1.0068359375em;
  color: rgb(255, 193, 7);
}
.ta-chrome .path3:before {
  content: "\e9d3";
  margin-left: -1.0068359375em;
  color: rgb(76, 175, 80);
}
.ta-chrome .path4:before {
  content: "\e9d4";
  margin-left: -1.0068359375em;
  color: rgb(244, 67, 54);
}
.ta-chrome .path5:before {
  content: "\e9d5";
  margin-left: -1.0068359375em;
  color: rgb(33, 150, 243);
}
.ta-chrome .path6:before {
  content: "\e9d6";
  margin-left: -1.0068359375em;
  color: rgb(250, 250, 250);
}
.ta-plug:before {
  content: "\e9e2";
}
.ta-login:before {
  content: "\e9b2";
}
.ta-alarm:before {
  content: "\e9b8";
}
.ta-semaforo:before {
  content: "\e9b4";
}
.ta-semaforo-red .path1:before {
  content: "\e91a";
  color: rgb(0, 0, 0);
}
.ta-semaforo-red .path2:before {
  content: "\e952";
  margin-left: -1em;
  color: rgb(255, 0, 0);
}
.ta-semaforo-yellow .path1:before {
  content: "\e967";
  color: rgb(0, 0, 0);
}
.ta-semaforo-yellow .path2:before {
  content: "\e982";
  margin-left: -1em;
  color: rgb(234, 187, 100);
}
.ta-semaforo-green .path1:before {
  content: "\e9ad";
  color: rgb(0, 0, 0);
}
.ta-semaforo-green .path2:before {
  content: "\e9ae";
  margin-left: -1em;
  color: rgb(119, 209, 29);
}
.ta-semaforo-blue .path1:before {
  content: "\e9b9";
  color: rgb(0, 0, 0);
}
.ta-semaforo-blue .path2:before {
  content: "\e9bc";
  margin-left: -1em;
  color: rgb(0, 162, 232);
}
.ta-semaforo-gray .path1:before {
  content: "\e90c";
  color: rgb(0, 0, 0);
}
.ta-semaforo-gray .path2:before {
  content: "\e9b5";
  margin-left: -1em;
  color: rgb(200, 200, 200);
}
.ta-semaforo-gray .path3:before {
  content: "\e9b6";
  margin-left: -1em;
  color: rgb(200, 200, 200);
}
.ta-semaforo-gray .path4:before {
  content: "\e9b7";
  margin-left: -1em;
  color: rgb(200, 200, 200);
}
.ta-antena2:before {
  content: "\e9af";
}
.ta-empty:before {
  content: "\e9b0";
}
.ta-resolucion:before {
  content: "\e9a0";
}
.ta-resolucion1:before {
  content: "\e99a";
}
.ta-resolucion2:before {
  content: "\e9a3";
}
.ta-resolucion3:before {
  content: "\e9a4";
}
.ta-folder-open-o:before {
  content: "\e99f";
}
.ta-folder-close-o:before {
  content: "\e99b";
}
.ta-folder-open:before {
  content: "\e99d";
}
.ta-folder-close:before {
  content: "\e99e";
}
.ta-dislike:before {
  content: "\e998";
}
.ta-like:before {
  content: "\e996";
}
.ta-add:before {
  content: "\e997";
}
.ta-crear:before {
  content: "\e997";
}
.ta-administrativo:before {
  content: "\e93d";
}
.ta-dollar:before {
  content: "\e944";
}
.ta-financiero:before {
  content: "\e944";
}
.ta-cog:before {
  content: "\e919";
}
.ta-tecnico:before {
  content: "\e919";
}
.ta-chulo:before {
  content: "\e954";
}
.ta-aprobar:before {
  content: "\e954";
}
.ta-chulo0:before {
  content: "\e9a5";
}
.ta-aprobar0:before {
  content: "\e9a5";
}
.ta-requerir:before {
  content: "\e973";
}
.ta-cancel:before {
  content: "\e900";
}
.ta-Desistimiento:before {
  content: "\e900";
}
.ta-rechazar:before {
  content: "\e900";
}
.ta-cancel0:before {
  content: "\e9a6";
}
.ta-rechazar0:before {
  content: "\e9a6";
}
.ta-subsanar:before {
  content: "\e971";
}
.ta-minus:before {
  content: "\e972";
}
.ta-devolver:before {
  content: "\e972";
}
.ta-minus0:before {
  content: "\e9a7";
}
.ta-devolver0:before {
  content: "\e9a7";
}
.ta-plus:before {
  content: "\e979";
}
.ta-aceptar:before {
  content: "\e979";
}
.ta-plus0:before {
  content: "\e9a8";
}
.ta-aceptar0:before {
  content: "\e9a8";
}
.ta-funcionario:before {
  content: "\e985";
}
.ta-revisor:before {
  content: "\e970";
}
.ta-coordinador:before {
  content: "\e97c";
}
.ta-subdirector:before {
  content: "\e97b";
}
.ta-asesor:before {
  content: "\e981";
}
.ta-revision:before {
  content: "\e9f9";
}
.ta-director:before {
  content: "\e9a1";
}
.ta-administrator:before {
  content: "\e9b1";
}
.ta-user-cancel1:before {
  content: "\e994";
}
.ta-users2:before {
  content: "\e911";
}
.ta-usuarios:before {
  content: "\e911";
}
.ta-reasign5:before {
  content: "\e977";
}
.ta-reasignar:before {
  content: "\e977";
}
.ta-user-check:before {
  content: "\e914";
}
.ta-user-selected:before {
  content: "\e914";
}
.ta-calendar:before {
  content: "\e990";
}
.ta-pie:before {
  content: "\e991";
}
.ta-Bars4:before {
  content: "\e946";
}
.ta-barras:before {
  content: "\e946";
}
.ta-pdf:before {
  content: "\e93f";
}
.ta-excel:before {
  content: "\e937";
}
.ta-word:before {
  content: "\e989";
}
.ta-txt:before {
  content: "\e98c";
}
.ta-mp3:before {
  content: "\e988";
}
.ta-signature1:before {
  content: "\e98e";
}
.ta-firma:before {
  content: "\e98e";
}
.ta-log1:before {
  content: "\e993";
}
.ta-clipboard1:before {
  content: "\e995";
}
.ta-log:before {
  content: "\e992";
}
.ta-archivador2:before {
  content: "\e9ab";
}
.ta-archivador3:before {
  content: "\e9ac";
}
.ta-check0:before {
  content: "\e93b";
}
.ta-signature:before {
  content: "\e98a";
}
.ta-video:before {
  content: "\e98f";
}
.ta-bmp:before {
  content: "\e98b";
}
.ta-file:before {
  content: "\e98d";
}
.ta-user7:before {
  content: "\e97d";
}
.ta-user4:before {
  content: "\e97a";
}
.ta-user-cancel2:before {
  content: "\e999";
}
.ta-user8:before {
  content: "\e97e";
}
.ta-user9:before {
  content: "\e97f";
}
.ta-user10:before {
  content: "\e980";
}
.ta-user13:before {
  content: "\e984";
}
.ta-reasign1:before {
  content: "\e983";
}
.ta-reasign2:before {
  content: "\e974";
}
.ta-reasign3:before {
  content: "\e975";
}
.ta-reasign4:before {
  content: "\e976";
}
.ta-reasign6:before {
  content: "\e978";
}
.ta-refresh:before {
  content: "\e96b";
}
.ta-concepto:before {
  content: "\e96c";
}
.ta-info:before {
  content: "\e965";
}
.ta-user:before {
  content: "\e90f";
}
.ta-circle1:before {
  content: "\e96a";
}
.ta-antena1:before {
  content: "\e966";
}
.ta-transmovil:before {
  content: "\e968";
}
.ta-tower:before {
  content: "\e94b";
}
.ta-director2:before {
  content: "\e9a2";
}
.ta-director1:before {
  content: "\e986";
}
.ta-question-circle:before {
  content: "\e969";
}
.ta-warning:before {
  content: "\e964";
}
.ta-attachment:before {
  content: "\e962";
}
.ta-download:before {
  content: "\e963";
}
.ta-triangle:before {
  content: "\e961";
}
.ta-circle:before {
  content: "\e960";
}
.ta-caret:before {
  content: "\e90d";
}
.ta-expandir:before {
  content: "\e9a9";
}
.ta-contraer:before {
  content: "\e9aa";
}
.ta-key3:before {
  content: "\e959";
}
.ta-bell:before {
  content: "\e95f";
}
.ta-dollar1:before {
  content: "\e941";
}
.ta-line-chart1:before {
  content: "\e95d";
}
.ta-bar-chart:before {
  content: "\e95e";
}
.ta-stackedbar:before {
  content: "\e92b";
}
.ta-filter-empty:before {
  content: "\e95c";
}
.ta-square:before {
  content: "\e942";
}
.ta-table:before {
  content: "\e95b";
}
.ta-exit:before {
  content: "\e95a";
}
.ta-requerir1:before {
  content: "\e96d";
}
.ta-users:before {
  content: "\e958";
}
.ta-html5:before {
  content: "\e957";
}
.ta-eye:before {
  content: "\e956";
}
.ta-camera:before {
  content: "\e953";
}
.ta-mail:before {
  content: "\e951";
}
.ta-bill:before {
  content: "\e94f";
}
.ta-hand:before {
  content: "\e950";
}
.ta-box1:before {
  content: "\e987";
}
.ta-box2:before {
  content: "\e94d";
}
.ta-truck:before {
  content: "\e94e";
}
.ta-handshake:before {
  content: "\e94c";
}
.ta-dollar4:before {
  content: "\e949";
}
.ta-dollar3:before {
  content: "\e94a";
}
.ta-pib:before {
  content: "\e9ec";
}
.ta-lightbulb-o:before {
  content: "\e948";
}
.ta-trash:before {
  content: "\e947";
}
.ta-line-chart:before {
  content: "\e945";
}
.ta-dollar2:before {
  content: "\e943";
}
.ta-folder:before {
  content: "\e93e";
}
.ta-stock:before {
  content: "\e93c";
}
.ta-check0Down:before {
  content: "\e96e";
}
.ta-check1:before {
  content: "\e939";
}
.ta-check1Down:before {
  content: "\e96f";
}
.ta-bullhorn:before {
  content: "\e904";
}
.ta-editar:before {
  content: "\e903";
}
.ta-list:before {
  content: "\e902";
}
.ta-tree:before {
  content: "\e901";
}
.ta-link:before {
  content: "\f05c";
}
.ta-target:before {
  content: "\e91b";
}
.ta-laptop:before {
  content: "\e9f3";
}
.ta-tag:before {
  content: "\e926";
}
.ta-sumof:before {
  content: "\e9d9";
}
.ta-spline:before {
  content: "\e9f1";
}
.ta-visres:before {
  content: "\e9f0";
}
.ta-resha:before {
  content: "\e9ee";
}
.ta-poblacion:before {
  content: "\e9ef";
}
.ta-pib3:before {
  content: "\e9e1";
}
.ta-pib2:before {
  content: "\e9eb";
}
.ta-note1:before {
  content: "\e9ed";
}
.ta-note2:before {
  content: "\e9df";
}
.ta-semanal:before {
  content: "\e9e0";
}
.ta-semanal-oper:before {
  content: "\e9db";
}
.ta-mensual:before {
  content: "\e9dc";
}
.ta-mensual-oper:before {
  content: "\e9dd";
}
.ta-crono:before {
  content: "\e9de";
}
.ta-equals:before {
  content: "\e9da";
}
.ta-up:before {
  content: "\e9d7";
}
.ta-down:before {
  content: "\e9d8";
}
.ta-zona:before {
  content: "\e905";
}
.ta-linear_scale:before {
  content: "\e940";
}
.ta-coin:before {
  content: "\e99c";
}
.ta-coins:before {
  content: "\e93a";
}
.ta-Steps:before {
  content: "\e938";
}
.ta-Analysis:before {
  content: "\e935";
}
.ta-Lupa:before {
  content: "\e936";
}
.ta-users1:before {
  content: "\e90a";
}
.ta-walk:before {
  content: "\e933";
}
.ta-runner:before {
  content: "\e932";
}
.ta-Transparent:before {
  content: "\e931";
}
.ta-productividad:before {
  content: "\e92f";
}
.ta-manager:before {
  content: "\e930";
}
.ta-androidconfig:before {
  content: "\e92e";
}
.ta-survey-table:before {
  content: "\e92c";
}
.ta-survey-graphic:before {
  content: "\e92d";
}
.ta-filter:before {
  content: "\e92a";
}
.ta-arrow-down:before {
  content: "\e928";
}
.ta-arrow-up:before {
  content: "\e929";
}
.ta-pencil1:before {
  content: "\e906";
}
.ta-connection:before {
  content: "\e907";
}
.ta-pushpin:before {
  content: "\e908";
}
.ta-compass:before {
  content: "\e909";
}
.ta-compass2:before {
  content: "\e90b";
}
.ta-mobile:before {
  content: "\e90e";
}
.ta-database:before {
  content: "\e910";
}
.ta-user-plus:before {
  content: "\e912";
}
.ta-user-minus:before {
  content: "\e913";
}
.ta-lok:before {
  content: "\e915";
}
.ta-key:before {
  content: "\e916";
}
.ta-key2:before {
  content: "\e917";
}
.ta-wrench:before {
  content: "\e918";
}
.ta-cogs:before {
  content: "\e9b3";
}
.ta-hammer:before {
  content: "\e91c";
}
.ta-earth:before {
  content: "\e91d";
}
.ta-satellite:before {
  content: "\e91e";
}
.ta-thermometer:before {
  content: "\e91f";
}
.ta-tools:before {
  content: "\e920";
}
.ta-stats:before {
  content: "\e921";
}
.ta-stats2:before {
  content: "\e922";
}
.ta-pin:before {
  content: "\e923";
}
.ta-pin2:before {
  content: "\e924";
}
.ta-clipboard:before {
  content: "\e925";
}
.ta-flag:before {
  content: "\e927";
}
.ta-tag2:before {
  content: "\e934";
}
.ta-battery:before {
  content: "\e955";
}
.ta-trophy:before {
  content: "\e9ba";
}
.ta-ruler:before {
  content: "\e9bb";
}
.ta-home:before {
  content: "\e9c4";
}
.ta-number:before {
  content: "\e9c5";
}
.ta-tablet:before {
  content: "\e9f2";
}
